/* Global Styles */





.header-bg {
width: 100%;
        background-image:url(/ps_image/head-bg.jpg);
        background-position: top left;
        background-repeat:repeat-x;
}
.cartoon {
	image:url(/ps_image/cartoon.jpg);
    background-position: top left;
    background-repeat:no-repeat;

}

.floatright {
	float:right;
}
.floatleft {
	float:left;
}
body { 
	margin: 10px;	
	background-color: #000000; 
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9pt;
	color: #333333;
}
p,td {  
		font-family:  Verdana, Arial, Helvetica, sans-serif; 
		font-size: 9pt;
	color: #333333;	
		}
h1 {  font-size: 20px; font-weight:normal; color:#16519D;}
h2 {  font-size: 14pt; font-weight:bold; margin-bottom: 4px;color:#16519D;}
h3 {  font-size: 12px; font-weight:bold;color:#16519D;}
a {
	color:#16519D;
}
a:visited {
	color:#16519D;
}
a:hover {
	color:#16519D;
}
.tiny {  
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px
}
.asterix {  /* shop/login, account/shipto, account/billing, */
	color: #990000;
}

h1.home{
	font-size:20px; font-weight: bold; color:blue; text-align: center;
	}
h2.home{
	font-size:16px; font-weight: bold; color: #dc143c; text-align: center;

}
h3.home{
	font-family: arial narrow, arial, helvetica, sans-serif; font-size:32px; font-weight: bold; color: #4169e1; text-align: center;

}


.homeCatContainer{
	background-color: fuchsia;
}


.homeCategory{
	float:left;
	width:106px !important;
	width:110px;
	height:130px;
	margin:12px;
	padding-bottom:5px;
	text-align: center;
	border:1px solid #dbdbdb;
}

.homeCategory a{
	font-size:11px;
}

/* header */
table.bodystyle {
	width: 940px;
	background-color: #ffffff;
}
table.bannerstyle {
	width: 100%;
	background-image:url(/ps_image/head-bg.jpg);
    background-position: top left;
    background-repeat:repeat-x;
}
td.ErrorBox { /
	background-color: #FFCC00;
	width: 90%;
	border: 1px solid #000000;
	padding: 5px;
	text-align: center;
	color: #000000;
}
/* topmenu */
table.topmenu { 
	background-image:url(/ps_image/top-menu-bg.jpg);
    background-position: top left;
    background-repeat:repeat-x;
	background-color: #16519D;
	height: 26px;
	width:100%;
	border-bottom: 0px solid #003366;

}
td.topmenutext { 
		color: #ffffff;
}
a.topmenulink {
	font-size: 11px;
	font-weight:bold;
	color:#ffffff;
	text-decoration : none;
}
p.searchbox {
	font-size: 11px;
	font-weight:bold;
	color:#ffffff;
	text-decoration : none;
padding-right:10px;
padding-bottom:0px;
padding-top:30;
height:78px;
vertical-align:bottom;
}
a:visited.topmenulink {
	color:#ffffff;
}
a:hover.topmenulink {
	color:#ffffff;
	text-decoration : underline;
}

/* leftmenu 
   these styles are also used in randomprod,
   shop/login, account/billing, account/shipto   */

table.LeftMenuTableTop { 
	background-color: #16519D;
	width: 170px;
	border: 0px;
	margin: 0px;
}
td.LeftMenuHeader { 
	color: #ffffff;
	font-size: 13px;
	text-align : center;
	font-weight : bold;
	white-space: nowrap;
}
table.LeftMenuTableBody { 
	background-color:#ffffff;
	border: 1px solid #445870;
	color: #FFFFFF;
	width: 170px;
}
td.LeftMenuBody { 
	color: #333333;
}
a.LeftMenuLink {
	display: block;
	background-color: #ffffff;
	color: #16519D;
	font-size: 11px;
	border-bottom: 1px solid #16519D;
	text-decoration: none;
	vertical-align: middle;
	font-weight: normal;
	height: 12px;
	padding: 5px 0px 5px 5px;
}

a:visited.LeftMenulink { 
	color: #16519D;
}
a:hover.LeftMenulink { 
	background-color:#C7DCF8;
	color: #16519D;
}

/* footer */
table.footer { 
	width: 940px;
	height: 20px;
	background-color: #16519D;
	border-top: 0px;
}
td.footertext { 
	font-size: 10px;
	color: #ffffff;
}
a.footerlink { 
	font-size: 10px;
	color: #ffffff;
}
a:visited.footerlink { 
	color: #ffffff;
}
a:hover.footerlink { 
	color: #ffff00;
}

/* Specials randomprod (sent to ps_product/showimage() ) */

table.randomProdTableTop { 
	background-color: #16519D;
	width: 170px;
	border: 0px;
	margin: 0px;
}
td.randomProdHeader { 
	color: #ffffff;
	font-size: 13px;
	text-align : center;
	font-weight : bold;
	white-space: nowrap;
}
table.randomProdTableBody { 
	background-color:#ffffff;
	border: 1px solid #445870;
	color: #FFFFFF;
	width: 170px;
}
td.randomProdBody { 
	color: #333333;
}
a.randomProdlink { 
	font-size: 8pt;
	color: #16519D;
}
a:visited.randomProdlink { 
	color: #16519D;
}
a:hover.randomProdlink { 
	color: #16519D;
}
.randomProdImg {  
	border: 0px solid #445870;	
}
hr.randomprod {
	height: 1px;
	width: 80%;
	margin: 3px;
}
/* browse */

table.RecordsTable { 
	border: 1px solid #445870;
	background-color: #ffffff;
}
td.RecordsTableHeader { 
	background-color: #16519D;
	font-weight: bold;
	border-bottom: 1px solid #445870;
	color: #ffffff;
	white-space: nowrap;
}
td.Record { 
	padding-top: 6px;
	background-color: #ffffff;
	border-bottom: 1px solid #445870;
}
a.offsetLink { 
	font-size: 14px; 
	margin-bottom: 4px;
	color: #445870;
}
a:hover.offsetLink { 
	color: #445870;
}
a:visited.offsetLink { 
	color: #445870;
}

/* product Page (flypage) 
   a. also in ps_product_category/navigation_list()  */

.navigationList { 
	font-size: 14px; 
	margin-bottom: 4px;
	color: #16519D;
}
a.navigationList { 
	font-size: 14px; 
	font-weight:normal; 
	margin-bottom: 4px;
	color: #16519D;
	font-weight:bold;
}
a:hover.navigationList { 
	color: #16519D;
}
a:visited.navigationList { 
	color: #16519D;
}
.popupwindow{
	background-color: #16519D;
}
table.popupwindow{
	background-color: #ffffff;
}

.popupwindowtext{
	color: #000000;
	font-weight:bold;
}
/* shopping cart */
/* basket, ro_basket, checkout/index(info table headers), checkout/thankyou */

table.cart { 
	background-color: #FFFFFF;
	width: 100%;
	border: 0px;
}
.cartHeader {
	font-size: 12px;
	color : #ffffff;
	font-weight : bold;
	background-color : #16519D;
}
.cartCell {/* basket, ro_basket - used in subtotal cell etc*/ 
	background-color: #ffffff;
}

/* shop/login, account/billing, account/shipto */

hr.login { 
	height: 1px;
	color: #000000;
	width: 100%;
	border-style: dotted;
}

/* contact */  

.contactformlabel { 
	font-size: 10px; 
	font-weight: bold; 
	color: #333333;
	margin-bottom: 0px;
}
.vendoraddress {   
	font-size: 12px;
	color : #333333;
	font-weight : bold;
}
a.vendoraddress {   
	font-size: 12px;
	color: #333333;
}
a:hover.vendoraddress {
	color: #4B95B4;
}
a:visited.vendoraddress { 
	color: #333333;
}

.specialBox{
padding:50px 10px 16px 10px;
margin-bottom:16px;
width:150px;
background-image:	url(/ps_image/ticket.jpg);
	background-repeat: no-repeat;
	background-color:#BE0807;
	color:#ffffff;
}

.specialBox p{color:#ffffff;}

.vendorDesc{
border:1px solid red;
margin:10px 0;
padding:20px;
}




/* search color 1 and search color 2 are set in phpshop.cfg
they are used in  basket and ro_basket
search color 2 is also used in ps_account->ship_to_address
and ps_checkout->ship_to_address_radio to set bgcolor
of address boxes. */


